﻿/* ********************* GALERIE V CLANKU ******************* */
.ar-perex-gallery
{
	height:	409px!important;
	width: 660px;
	display: block;	
	position: relative;
	overflow: hidden!important;
	padding-bottom: 30px!important;
}
.ar-perex {margin-bottom: 20px;}
.ar-perex-video .cnc-video-wrap {margin-bottom: 20px;}
.ar-perex-invisible{display: none;}

.ar-perex-gallery .gallery-nav {display:block;position:absolute;top:0;bottom:0;width:60px;height:330px;z-index:3;}
.ar-perex-gallery .gallery-nav:hover {}
.ar-perex-gallery .gallery-nav-prev {left:0;background:url("/Client.Images/Gallery/image-prev.png") no-repeat center center rgba(30,30,30,0.6);}
.ar-perex-gallery .gallery-nav-next {right:0;background:url("/Client.Images/Gallery/image-next.png") no-repeat center center rgba(30,30,30,0.6);}
.ar-perex-gallery .gallery-description .source {display:none}
/* ---------- */
.ar-perex-roller
{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 330px;
	overflow: hidden;
	background: #fff;
	transform: translate3d(0px, 0px, 0px);
    	transition: all 0.5s ease 0s;
}
.ar-perex-roller a
{
	display: block;
	width: 660px;
	height: 330px;
	vertical-align:middle;
	text-align: center;
	overflow: hidden;
	float: left;
	background:url("/Client.Images/Gallery/image-load.svg") no-repeat center center;
}

.ar-perex-roller a:after {
    content: "";
    display: inline-block;
    height: 330px;
    vertical-align: middle;
}

.ar-perex-roller a img {
    vertical-align: middle;
}


/* ---------- */
.ar-perex-info
{
	display: block;
	position: absolute;
	top: 330px;
	left: 0px;
	width: 660px;
	height: 79px;
	overflow: hidden;
	background: #fff;
}
.ar-perex-info a
{
	display: inline-block;
	width: 130px;
	height: 65px;
	margin: 10px 17px 0;
	padding: 1px;
	border: 1px solid #ccc;
	vertical-align:middle;
	text-align: center;
	overflow: hidden;
}
.ar-perex-info a.gallery-thumb-0
{
	margin-left: 1px;
}
.ar-perex-info a.gallery-thumb-3
{
	margin-right: 0px;
	margin-left: 18px;
}

.ar-perex-info a:after {
    content: "";
    display: inline-block;
    height: 65px;
    vertical-align: middle;
}

.ar-perex-info a.info
{
	display: block;
	position: absolute;
	right: 2px;
	top: 12px;
	bottom: 2px;
	font-size: 14px;
	font-weight: bold;
	font-weight: 600;
	text-decoration: none!important;
	text-align: right;
	padding: 8px 3px 10px 36px;
	color: #272425!important;
	height: 47px;
	margin: 0;
	width: auto;
	border: 0px solid;
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

}

.ar-perex-info a.info span.gallery-count
{
	font-size: 24px;
	font-weight: 700;
}
.ar-perex-info a.info span.gallery-link
{
	font-size: 13px;
	color: #666;
	display: block;
	font-weight: 600;
}


/* ********************* LISTOVACI CLANKY ******************* */
.article-template-spliter {
	background-color: #e6e6e6;
	display: block;
	height: 55px;
	text-align: center;
	position: relative;
	font-size: 18px;
	overflow: hidden;
}
.article-template-spliter-first {
	margin-bottom: 1em!important;
}
.article-template-spliter-last {
	margin-top: 1em!important;
	margin-bottom: 1.5em!important;
}
.article-template-spliter div {
	display: inline-block;
	height: 55px;
	overflow: hidden;
	text-align: center;
	position: absolute;
	left: 69px;
	right: 69px;
	top: 0;
	bottom: 0;
}
.article-template-spliter div span {
	display: block;
	height: 55px;
	text-align: center;
}
.article .article-data .article-template-spliter a {
	display: inline-block;
	height: auto;
	width: 47px;
	height: 55px;
	line-height: 55px;
	text-decoration: none;
	color: #000;
	font-weight: normal!important;
	vertical-align: middle;
	overflow: hidden;
	float: left;
}
.article .article-data .article-template-spliter a.active {
	color: #fff;
	background:#86BFE6;
}
.article-template-spliter a.arrow {
	background: no-repeat center center #86BFE6;
	color: #fff;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 55px;
}
.article-template-spliter a.arrow:hover {
	background-color: #86BFE6;
}
.article-template-spliter a.arrow-prev {
	left: 0;
	background-image:url("/Client.Images/Gallery/image-prev.png");
}
.article-template-spliter a.arrow-next {
	right: 0;
	background-image:url("/Client.Images/Gallery/image-next.png");
}


/* ********************* ADDon LINK TO NEXT ******************* */
.article-link-to-next
{	
	margin-left: -80px!important;
	border-bottom:0px solid!important;
}
.no-article-margin .article-link-to-next
{	
	margin-left: 0px!important;
}
.article-link-to-next .article-list-image img
{
	margin-top: 0px!important;
}

.article-link-to-next .article-list-data h2
{
	font-size: 1.64em!important;
	font-weight:normal!important;
	padding-top:0!important;
	line-height:1.33em!important;
}
.article-link-to-next .article-list-data h2 a
{
	text-decoration:underline!important;
}

/* ********************* GALERIE V CLANKU ******************* */
#fullgallery {
	display: block;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 20000;
	opacity: 1;
	width: 100%!important;
	height: 100%!important;
}

#fullgallery > iframe {
	display: block;
	position: absolute;
	width: 100%!important;
	height: 100% !important;
	top: 0px;
	left: 0px;
	background: transparent;
	z-index: 20001;
}

/* ********************* VIDEA ******************* */
.cnc-video-wrap {
	text-align: center;

	display: block;

}

.cnc-video-wrap > div {
	display: block;
	
margin: 0 auto 1em auto;

	padding: 5px;

	background: #e8e8e8;

	width: 550px;

	height: 309px;

}

#article-perex-video .cnc-video-wrap > div {
	width: 630px;

	height: 353px;

}
.cnc-video-wrap > div > .video-wrapper {
	width: 100%!important;

	height: 100%!important;

	padding: 0!important;
}